### Method

# Gegl TileHandler create_tile

#### Declaration [src]

    GeglTile*
    gegl_tile_handler_create_tile (
      GeglTileHandler* handler,
      gint x,
      gint y,
      gint z
    )

#### Description [src]

Create a new tile associated with this tile handler.

This method is not directly available to language bindings.

#### Parameters

`x`

  Type: `gint`

  The tile space x coordinate for the tile.

`y`

  Type: `gint`

  The tile space y coordinate for the tile.

`z`

  Type: `gint`

  The tile space z coordinate for the tile.

#### Return value

Type: `GeglTile`

The new tile.

The data is owned by the instance.